 .u-section-1 {
  background-image: url("images/Sinttulo.png");
  background-position: 100% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 846px;
}

.u-section-1 .u-group-elements-1 {
  width: 228px;
  min-height: 228px;
  height: auto;
  margin: 158px auto 0;
}

.u-section-1 .u-shape-1 {
  background-image: none;
}

.u-section-1 .u-image-1 {
  width: 142px;
  height: 142px;
  margin: 43px auto 0 43px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 6px;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 65px 20px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 9.375rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  margin: 15px 20px 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 7.5rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 312px;
  }

  .u-section-1 .u-text-2 {
    font-size: 5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 112px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 457px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  margin: 50px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 702px;
  margin: 39px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 39px auto 50px;
  padding: 21px 65px 21px 64px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 946px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 814px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-elements-1 {
  width: 147px;
  min-height: 147px;
  margin: 82px auto 0;
}

.u-section-3 .u-shape-1 {
  background-image: none;
}

.u-section-3 .u-image-1 {
  width: 120px;
  height: 120px;
  margin: 14px auto 0 14px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 69px 0 0;
}

.u-section-3 .u-text-2 {
  width: 377px;
  margin: 25px auto 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 25px auto 0;
  padding: 21px 65px 21px 64px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 814px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 34px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 37px 30px 0;
}

.u-section-3 .u-image-2 {
  height: 687px;
  object-position: 50% 98.55%;
  width: 457px;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 674px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-left: 181px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 671px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 505px;
    width: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-left: 153px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 443px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 92px;
    padding-left: 88px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-2 {
    height: 768px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 473px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 872px;
  margin: 53px auto;
}

.u-section-4 .u-image-1 {
  min-height: 354px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/1676407989643.jpg");
  background-position: 63.86% 37.23%;
  background-size: 110%;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 278px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 41px 0 0;
}

.u-section-4 .u-icon-1 {
  width: 73px;
  height: 73px;
  margin: 9px 43px 0 auto;
  padding: 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: -41px auto 0 0;
  padding: 20px 46px 20px 45px;
}

.u-section-4 .u-image-2 {
  min-height: 617px;
  background-image: url("images/editada.jpg");
  background-position: 0% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-4 .u-group-1 {
  width: 384px;
  min-height: 192px;
  margin: 20px -89px 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 823px;
  }

  .u-section-4 .u-image-1 {
    min-height: 396px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
  }

  .u-section-4 .u-group-1 {
    width: 383px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 620px;
  }

  .u-section-4 .u-image-1 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 542px;
  }

  .u-section-4 .u-group-1 {
    width: 303px;
    min-height: 140px;
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 451px;
  }

  .u-section-4 .u-image-1 {
    min-height: 406px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 676px;
  }

  .u-section-4 .u-group-1 {
    width: 408px;
    min-height: 171px;
    margin-top: 72px;
    margin-left: 78px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 290px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 261px;
  }

  .u-section-4 .u-image-2 {
    min-height: 515px;
  }

  .u-section-4 .u-group-1 {
    width: 330px;
    min-height: 139px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }
}